#body {
   color: #ffffff;
   width: 100%;
   float: center;
}

#backtop {
   width: 100%;
   background: url(/img/back1.gif) left top repeat-x;
}

#nazvan {
   width: 100%;
   margin-top: 44px;
   margin-left: 14px;
   align: left;
}

#bibika {
   width: 688px;
   height: 302px;
   background: url(/img/bibika.jpg) right bottom no-repeat;
   overflow: hidden;
   float: left;
}

#entrance {
   background-color: #000000;
   align: left;
   width: 104px;
   height: 25px;
   margin-top: 74px;
   margin-left: 584px;
}

#registration {
   background-color: #fdc60a;
   width: 104px;
   height: 25px;
   margin-top: 76px;
   margin-left: 584px;
}

#statistic {
   background-color: #fdc60a;
   width: 104px;
   height: 25px;
   margin-top: 79px;
   margin-left: 584px;
}

#two {
   width: 955px;
   overflow: hidden;
}
#form {
   float: left;
   width: 246px;
   margin-top: 65px;
}
#reg {
   width: 246px;
   margin-top: 0px;
   text-align: right;
   float: left;
}
#stat {
   width: 246px;
   margin-top: 70px;
   text-align: right;
   float: left;
}
#content {
   text-align: justify;
   width: 340px;
   margin-left: 22px;
   margin-top: 0px;
   font-size: 11px;
   font-family: tahoma;
   text-align: left;
   font-weight: none;
   float: left;
}

#banners {
   margin-left: 110px;
   margin-top: 95px;
   float: left;
}
#bottom {
   margin-top: 55px;
   margin-left: 638px;
   width: 283px;
   height: 11px;
}
#probel {
   float: left;
   width: 246px;
   margin-top: 150px;
}


.yellink {
   text-decoration: underline;
   color: #ffc50a;
   font-size: 11px;
}
.text {
   font-family: sans-serif;
   font-size: 12px;
   font-weight: none;

}
.login {
   font-family: arial;
   font-weight: bold;
   font-size: 12pt;
   font-color: #000000;
   text-align: right;
}
a {
   text-decoration: underline;
   font-family: tahoma;
   color: #e29722;
   font-size: 11px;

}